@charset "utf-8";
/* CSS Document */

@import url('/maxcdn.bootstrapcdn.com/font-awesome/4.3.0/css/font-awesome.min.css');


@font-face {
    font-family: 'norwester_regular';
    src: url('/fonts/norwester/norwester-webfont.eot');
    src: url('/fonts/norwester/norwester-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/norwester/norwester-webfont.woff') format('woff'),
         url('/fonts/norwester/norwester-webfont.ttf') format('truetype'),
         url('/fonts/norwester/norwester-webfont.svg#norwester') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'futura_ltlight';
    src: url('/fonts/futura/ftralt-webfont.eot');
    src: url('/fonts/futura/ftralt-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/futura/ftralt-webfont.woff') format('woff'),
         url('/fonts/futura/ftralt-webfont.ttf') format('truetype'),
         url('/fonts/futura/ftralt-webfont.svg#ftralt') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'futura_hvheavy';
    src: url('/fonts/futura/futurahv-webfont.eot');
    src: url('/fonts/futura/futurahv-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/futura/futurahv-webfont.woff') format('woff'),
         url('/fonts/futura/futurahv-webfont.ttf') format('truetype'),
         url('/fonts/futura/futurahv-webfont.svg#futurahv') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'futura_mdmedium';
    src: url('/fonts/futura/futuramd-webfont.eot');
    src: url('/fonts/futura/futuramd-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/futura/futuramd-webfont.woff') format('woff'),
         url('/fonts/futura/futuramd-webfont.ttf') format('truetype'),
         url('/fonts/futura/futuramd-webfont.svg#futuramd') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'futura_bkbook';
    src: url('/fonts/futura/ftrabk-webfont.eot');
    src: url('/fonts/futura/ftrabk-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/futura/ftrabk-webfont.woff') format('woff'),
         url('/fonts/futura/ftrabk-webfont.ttf') format('truetype'),
         url('/fonts/futura/ftrabk-webfont.svg#ftrabk') format('svg');
    font-weight: normal;
    font-style: normal;

}
::-moz-selection { /* Code for Firefox */
    color:#366;
    background:#fff;
}

::selection {
    color:#366;
    background:#fff;
}
html, body, div, h1, h2, h3, h4, p, ul, li, a, img {
	margin:0px;
	padding:0px;
	border:0px;
	outline:0px;
}

html {
	width:100%;
	height:100%;
}

body {
	width:100%;
	height:100%;
	min-height:682px;
	background:#f2f2f2;
	min-width:320px;
	color:#fff;
	font-weight:normal;
	position:relative;
	font-family: 'futura_ltlight';
}

#wrapper {
	width:100%;
	height:100%;
	position:absolute;
	top:0px;
	bottom:0px;
	min-height:682px;
}

#wrapper #topGrad{
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzcxNzE3MSIgc3RvcC1vcGFjaXR5PSIwLjY1Ii8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDAwMDAiIHN0b3Atb3BhY2l0eT0iMCIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, rgba(113,113,113,0.65) 0%, rgba(0,0,0,0) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(113,113,113,0.65)), color-stop(100%,rgba(0,0,0,0))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(113,113,113,0.65) 0%,rgba(0,0,0,0) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(113,113,113,0.65) 0%,rgba(0,0,0,0) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(113,113,113,0.65) 0%,rgba(0,0,0,0) 100%); /* IE10+ */
	background: linear-gradient(to bottom, rgba(113,113,113,0.65) 0%,rgba(0,0,0,0) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a6717171', endColorstr='#00000000',GradientType=0 ); /* IE6-8 */
	position: absolute;
	top: 0px;
	width:100%;
	height: 130px;
}
.overlay_blue{
	background:#20505b;
	opacity:0.6;
	position:fixed;
	z-index:99;
	width:100%;
	height:100%;
	top:0px;
	bottom:0px;
}

.top-bar{
	width:100%;
	height:3px;
	position:absolute;
	top:0px;
	z-index:1000000;
}
.top-bar .left{
	width:30%;
	height:3px;
	float:left;
	background:#eee;
}
.top-bar .right{
	width:70%;
	height:3px;
	float:left;
	background:#333;
}


.leftPanel{
	position:absolute;
	left:0px;
	top:10px;
	z-index:100;
	width:100%;
	color:#20505b;
}
.leftPanelIn{
	height:40px;
	position:relative;
}
.rightpanel{
	width:auto;
	right:0;
	height:40px;
	top:0px;
	background:rgba(0,0,0,0.3);
	float:left;
}
.transAll{
	transition: all 0.2s ease-in-out 0s;
	-o-transition: all 0.2s ease-in-out 0s;
	-ms-transition: all 0.2s ease-in-out 0s;
	-moz-transition: all 0.2s ease-in-out 0s;
	-webkit-transition: all 0.2s ease-in-out 0s;
}

.box40{
	width:40px;
	height:40px;
	line-height:40px;
	text-align:center;
	position: relative;
	display:block;
	float:left;
}
.leftPanelIn > .box40{
	background:#fff;
}
.box40 > a{
	color: #20505b;
	width:40px;
	height:40px;
	display:block;
	text-decoration: none;
}
.box40:hover a{
	opacity:0.7;
}
#langSelect{
	font-size: 20px;
	width:40px;
	font-family: 'futura_hvheavy';
}
#langSelect  span{
	position: relative;
	margin:0 -2px;

}
#langSelect  a{
	position: relative;
	line-height:40px;
	font-size: 17px;
	text-transform:uppercase;
}
#langSelect  a:hover{
	opacity:0.7;
}
#sound {
	font-size: 22px;
	margin-bottom:10px;
}
#sound:hover .fa{
	opacity:0.7;
}
#sound a .fa{
	line-height: 40px;
	color:inherit;
}
#sound:active{
	transition:none;
}
.outerWrap{
	width:100%;
	height:0px;
	overflow:visible;
	display:none;
	position:absolute;
	top:0px;
	z-index:102;	
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
.outerWrap a{ color:#fff; text-decoration:none; }
.soundInner, .socialInner, .weatherInner, .contactInner, .langSelectInner, .awardsInner, .pano360Inner, .videoInner, .toggleFullInner, .bookingcomInner{
	background:rgba(0,0,0,0.7);
	min-height:40px;
	line-height:40px;
	display:none;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	padding:0 0 0 10px;
	font-size:20px; 
}
.bookingcomInner > div{ padding:10px 0 20px 10px; max-width: 500px;  display: inline-block;}

.pano360Inner{ }
.contactInner, .awardsInner{
	height:auto;
	line-height:25px;
	padding:10px 0 10px 10px;
}
.conHead{
	font-family: 'futura_hvheavy';
}
.contactInner a{
	color: #0099cc;
	text-decoration:none;
}
.langSelectInner a{
	line-height:40px;
	color:#fff;
	margin-right:5px;
	text-decoration:none;
	text-transform:uppercase;
}
.langSelectInner a.active{ 	font-family: 'futura_hvheavy'; }
.socialInner a img{	
	position:relative;
	top:50%;
	-moz-transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
	vertical-align:top;
}
.soundInner a{
	text-decoration:none;
}
.soundInner a.active{
	font-family: 'futura_hvheavy';
}
.socialInner a{
	color:#fff;
	margin:0 10px 0 0;
	height:40px;
	display:block;
	float:left;
}
.socialInner a:hover{
	opacity:0.8;
}

.socialWrap a{
	font-size: 20px;
	line-height:40px;
}
.socialWrap a .fa{
	line-height:40px;
}
.socialWrap a:hover{
	opacity:0.8;
}
#weather {
	font-size: 20px;
}
#weather:hover .fa{
	opacity:0.7;
}
#weather a .fa{
	line-height: 40px;
	color:inherit;
	font-size:20px;
}
#wxTemp{
	font-size:25px;
}
#wxTemp span{
	font-family: 'futura_hvheavy';
	font-size:25px;
	text-transform:uppercase;
}
#toggleFull{
	color:#20505b;
	font-size:20px;
}
#toggleBack{
	width:40px;
	height:40px;
	background:#fff;
	display:block;
	text-align:center;
	position:absolute;
	color:#20505b;
	font-size:20px;
	z-index:98;
}
#toggleFull .fa, #toggleBack .fa{
	line-height:40px;
}
#toggleBack .fa{
	color:inherit;
}
#toggleFull:hover .fa, #toggleBack:hover .fa{
	opacity:0.7;
}
.rightpanel > a{
	float:left;
}
.rightpanel .fa{
	line-height:40px;
	color:#fff;
	font-size:17px;
}
.rightpanel > a:hover{
	opacity:0.7;
}
#weather #wxTemp{
	display:block;
	font-family:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size:18px;
	display:none;
}
.contactWrap i{
	font-size: 20px;
    line-height: 40px;
}
.contactWrap:hover a{ opacity:0.7; }

.contentWrap{
	width:540px;
	height:390px;
	position:absolute;
	top:70px;
	right:90px;
	padding-bottom:0px;
	z-index:100;
}

.contentWrap  .buttonWrap{
	height:auto;
	width:325px;
	height:auto;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	display:inline-block;
	z-index:9;
	display:none;
}
.contentWrap  .buttonWrap a{
	padding-top:15px;
	height: 100%;
	float: left;
	text-decoration: none;
}
.contentWrap .textWrap{
	width:100%;
	height: 375px;
	padding:8px 8px 0px 8px;
	display:inline-block;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	overflow:hidden;
}
.contentWrap .textWrap h1.heading{
	padding-top:0px;
	font-family: 'futura_mdmedium';
	color: #fff;
	font-size: 40px;
	font-weight: normal;
	padding:5px 0 20px 0;
	line-height:40px;
}
.contentWrap .textWrap .contentText{
	width:100%;
	height: 340px;
	margin-top:25px;
	color:#fff;
	font-size: 16px;
	line-height: 20px;
	font-family: 'futura_mdmedium';
	padding-bottom: 40px!important;
}
.contentWrap .textWrap .contentText p{
	margin-top:8px;
}
.contentWrap .textWrap .contentText p:first-child{
	margin-top:0px;
}
.contentWrap .textWrap .contentText .inner{
	padding-right: 10px;
}
.contentWrap .textWrap .contentText a{color:#fff;}
.contentWrap .textWrap .contentText a:hover{ text-decoration:none; }

.logoWrap{
	min-height:85px;
	height:auto;
	width:200px;
	position:relative;
	z-index: 100000;
	display: table;
	margin-bottom:5px;
}

.logoOuter{
	position:absolute;
	top:10px;
	width:100%;
	text-align:left;
	z-index:100;
	display:none;
}
.logoWrap a{
	vertical-align:bottom;
	display:inline-block;
}
.menuIcon{
	height: 40px;
	line-height: 40px;
	z-index: 100;
	display:block;
	cursor: pointer;
}
.menuIcon .fa{
	line-height: 40px;
	font-size:22px;
	font-weight:bold;
}
.menuIcon:hover .fa{
	opacity:0.7;
}
.menuInner{
	width:100%;
	height:40px;
	font-size: 15px;
	display:none;
	background:rgba(0,0,0,0.7);
	position:absolute;
	top:0px;
	left:0px;
	z-index:100000;
}
.menuInner .menu{
	width:auto;
	height: 40px;
	display: block;
	margin:0px 0 0 10px;
	font-family: 'futura_ltlight';
}
.menuInner .menu li{
	display: block;
	float: left;
	position: relative;
}
.menuInner .menu > li{
	text-transform: uppercase;
	margin: 0 8px;
	line-height: 40px;
}
.menuInner .menu a{
	display: inline-block;
	text-decoration: none;
	color: #fff;
	font-size:18px;
}
.menuInner .menu > li:hover > a{
	color:#ccc;
}
.menuInner .menu > li.current-menu-item > a{
	color:#ccc;
}
.menuInner .menu > li.current-menu-ancestor > a{
	color:#ccc;
}
.menuInner .menu > li:hover > a{
	color:#ccc;
}
.menuInner .menu li ul.sub-menu{
	width:auto;
	position: absolute;
	background: rgba(0,0,0,0.8);
	padding: 3px 15px;
	left:-15px;
	display: none;
	-webkit-box-shadow:0px 4px 4px rgba(0,0,0,0.2);
	-moz-box-shadow:0px 4px 4px rgba(0,0,0,0.2);
	box-shadow:0px 4px 4px rgba(0,0,0,0.2);
}
.menuInner .menu li:hover ul.submenu{
	height: auto;
	display: block;
}
.menuInner .menu li ul.sub-menu li{
	min-height: 25px;
	line-height: 25px;
	border-top: 1px solid #ccc;
	width:100%;
}
.menuInner .menu li ul.sub-menu li:first-child{
	border-top: 0px solid #bbb;
}
.menuInner .menu li ul.sub-menu li a{
	color: #fff;
	font-size: 16px;
	text-transform: none;
	width:100%;
}
.menuInner .menu li ul.sub-menu li:hover > a{
	color: #ccc;
}
.menuInner .menu li ul.sub-menu ul.sub-menu{
	margin:-28px 0 0px -14px;
}
.menuClose{
	width:30px;
	height:30px;
	display:block;
	cursor:pointer;
	position:absolute;
	right:20px;
	top:15px;
	font-size:20px;
	z-index:1000000;
	display:none;
}
.show_hide{ 
	position: absolute;
	width:100%;
	top:500px;
	width:540px;
	right:90px;
	font-family: 'norwester_regular','futura_hvheavy';
	font-size:25px;
	display:table;
	margin:0 auto;
	text-align:center;
	z-index:100;
}
.show_hide a{
	display: block;
	color:#20505b;
}

.show_hide .showContent{ 
	width:auto;
	height:43px;
	line-height:43px;
	display: inline-block;
	display: none;
	padding:0 10px;
	background:#fff;
	text-decoration:none;
}

.show_hide .hideContent{ 
	width:auto;
	height: 43px;
	line-height:43px;
	position:relative;
	padding:0 10px;
	background:#fff;
	display:none;
	display: inline-block;
	text-decoration:none;
}
.contentWrap .show_hide.m1{
	display:none; 
}
.footer{
	position:absolute;
	bottom:0;
	height:40px;
	background:#000;
	background:rgba(0,0,0,0.5);
	width:100%;
	text-align:center;
	z-index:100;
}
.footer .bottom{
	position:absolute;
	bottom:100%;
	width:auto;
	left:0;
}
.footer  .sisterhotel{
	font-size:25px;
	text-decoration:none;
	color:#fff;
	line-height:40px;
	background:rgba(0,0,0,0.7);
	font-family: 'norwester_regular';
	float:left;
	height:40px;
	padding:0 8px;
}
.footer  .sisterhotel.m1{
	float:none;
	position:absolute;
	bottom:100%;
	width:auto;
	left:0;
}
.footer  .sisterhotel:hover{
	opacity:0.8;
}
.footer  .sisterhotel:visited{
	opacity:1;
}
.footer .mhte{
	line-height:30px;
	font-size:14px;
	height:30px;
	background:#000;
	float:left;
	margin-top:10px;
	padding:0 15px;
}
.footer .social{
	position:absolute;
	height:40px;
	left:0px;
	bottom:0px;
	width:auto;
	background:#fff;
}
.footer .social a{
	display:block;
	height:40px;
	padding:0 5px;
	float:left;
}
.footer .social a img{
	position:relative;
	top:50%;
	-moz-transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
}
.footer .contact{ font-size:14px; line-height:40px; width:100%;text-align:center; }
.footer .contact a{ color:#0099cc; text-decoration:underline;}
.footer .contact a:hover, .contactInner a{  text-decoration:none;}
#wrapper .greeka{
	position:absolute;
	bottom:5px;
	z-index:98;
	right:20px;
	color:#fff;
}
#wrapper .greeka.m1{
	padding:13px 6px 3px 6px;
	background:rgba(0,0,0,0.1);
}

#wrapper .greeka .creation{
	display: inline-block;
	height: 25px;
	margin-right: 4px;
	line-height:25px;
	font-size:13px;
	width: auto;
	color:#fff;
	font-family: Arial,Helvetica,Georgia;
}
#wrapper .greeka a.greekaLogo {
	background: url("../images/codibee-light.png") no-repeat scroll 0 0 transparent;
	display: inline-block;
	height: 25px;
	position:relative;
	top:-6px;
	text-indent: -9999px;
	width: 100px;
	margin:0px auto 0 auto;
}
.bookNow{
	font-family: 'norwester_regular';
	font-size:29px;
	line-height:30px;
	top:265px;
	left:0;
	position:absolute;	
	z-index:101;
	margin-top:-30px;
	display:none;
	-moz-transform: translateX(-50%);
	-webkit-transform: translateX(-50%);
	-o-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	transform: translateX(-50%);
}
.bookNow a{text-decoration:none;color:#fff;}
.load{ position:fixed; top:0; bottom:0; width:100%; height:100%; z-index:10000; }
.load img{ position:absolute; top:50%; left:50%; margin:-32px 0 0 -32px; }
.sm-arrow{
	position:relative;
}
.exp{
	 font-family:'futura_ltlight';
	 font-size:17px;
	 visibility:hidden;
	 position:absolute;
}
.clear{ clear:both; }	
.disNn{ display:none; }
.curPo{ cursor:pointer; }
.disIB{ display:inline-block; }
.vaMid{ vertical-align:middle;}
.visH{ visibility:hidden; }
.fuMd{font-family: 'futura_mdmedium';}
.downarrowclass, .rightarrowclass{ 
	display:none;
	width:0px;
	height:0px;
}
.cenVer{	
	position:relative;
	top:50%;
	-moz-transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
}
/*Google map*/

#mapCanvas #contenta {height:70px; color:#333; }
#mapCanvas #contenta #firstHeading{ color:#666;font-size:24px;}
#mapCanvas #contenta #bodyContent{padding:5px 0 0 0; }
/*End */

.maps img{ vertical-align:middle; }
.maps a { color:#333; font-size:15px; }
.maps a:hover{text-decoration:none; }

/*FACILTIES*/
.table {  margin-left:5px; text-align:left; letter-spacing: 0px; line-height: 18px; width:100%;}
.table > div{ display:inline-block; max-width:180px; vertical-align:top; }
.table ul { margin:0px 10px 10px 0px; padding:3px 10px; padding-top:2px; list-style-position:outside; text-align:left; list-style-type:square;  }
.table ul li { padding:0 0 2px 0; text-align:center;text-align:left;}
.table ul li.title { font-weight:bold;    font-size:16px; line-height: 18px; list-style:none; margin-left:-15px; text-align:left;}
.table ul li.even { position:relative;  } 
.table ul li.odd { position:relative;}
.table hr { clear: both; visibility: hidden; margin: 0px; padding: 0px; height: 1px; }


/*GALLERY*/
#gallery { width:630px; margin:0px 0px 0px 20px; }
#gallery ul { display: block; margin: 0px 0 0 0px; padding: 0px;}
#gallery li { display: block; list-style: none; float: left; margin:0px 14px 5px  0; padding: 0px; }
#gallery li p { text-align: center; margin: 0px; padding: 0.5em;}
#gallery li img { border:1px solid #666; width:100px; height:75px;}
#gallery li img:hover{ border:1px solid #eee; opacity:0.7; filter:alpha(opacity=70);}
#gallery hr { clear: both; visibility: hidden; margin: 0px; padding: 0px; height: 1px; }
@media screen and (-webkit-min-device-pixel-ratio:0) { 
.table ul li {margin-left:4px;}
#gallery li { display: block; list-style: none; float: left; margin:0px 14px 5px  0;}
}

/*GALLERY 2*/
#gallery2 { margin-bottom:0px; }
#gallery2 ul { display: block; margin: 0px 0 0 0px; padding: 0px; padding-left:0px;}
#gallery2 li { display: block; list-style: none; float: left; margin: 0 18px 17px 0; padding: 0px; width:73px; height:60px; border:2px solid #fff;}
#gallery2 span { width:73px; height:60px; background:url(../images/gallery-mover2.png) no-repeat; position:absolute; display:none;}
#gallery2 li p { text-align: center; margin: 0px; padding: 0.5em;}
#gallery2 li img { border:0px solid #666; width:73px; height:60px;}
#gallery2 hr { clear: both; visibility: hidden; margin: 0px; padding: 0px; height: 1px; }

/*PRICELIST*/
.tableprice { padding-left:0px; margin-left:1px; width:100%; font-size:13px; }
.tableprice ul { float:left; margin-top:0px;  padding:0; border: 1px solid #ccc; margin-left:-1px; width:100%; }
.pricelist{	width:100%; margin-bottom:6px;-ms-overflow-style:none;}
.pricelist table{ border:1px solid #000; width:100%; max-width:350px;  }
.tableprice td { list-style:none; padding:5px 5px;  text-align:center;color:#fff; line-height:17px;}
.tableprice tr td:first-child{ border-right:1px solid #eee; }
.tableprice tr{ width:100%; }
.tableprice  td.title { font-weight:bold; background-color:rgba(0,0,0,1); height:30px;color:#fff;border-bottom:0px solid #ccc; width:auto;   text-align:left;}
.tableprice  td.title1 { font-weight:bold; background-color:rgba(0,0,0,0.6); height:30px;color:#fff;border-bottom:0px solid #ccc; width:85px; font-size:12px;  }

@media screen and (-webkit-min-device-pixel-ratio:0) { 
	/*.tableprice  td.title1 {
		width:100px; max-width:100px; 
	}*/
}
.tableprice  td.even { border-top:1px solid #ccc; background:rgba(0,0,0,1); } 
.tableprice  td.odd { border-top:1px solid #ccc; background:rgba(0,0,0,0.6); }

/*PRICELIST_OLD*/
.tableprice.old .pricelist table{ border:1px solid #eee; width:98%; max-width:none;  }
.tableprice.old td { list-style:none; padding:5px 5px;  text-align:center; border-left:1px solid #eee;font-size:13px;}
.tableprice tr td:first-child{ border-right:0px solid #eee; border-left:0px solid #eee; }
.tableprice.old  td.title { border-bottom:0px solid #eee; text-align:left; width:auto;background-color:rgba(0,0,0,1);}
.tableprice.old  td.title1 { border-bottom:0px solid #eee; width:85px;background-color:rgba(0,0,0,1); font-size:11px;}
.tableprice.old  td.even { border-top:1px solid #eee; width:auto; background-color:rgba(0,0,0,0.6);} 
.tableprice.old  td.odd { border-top:1px solid #eee;  width:auto; background-color:rgba(0,0,0,0.7);}

/* OFFERS */
ul.offerData { list-style:none; padding-left:0;}
ul.offerData li { display:block; width:100%; margin-bottom:20px;}
ul.offerData p{ margin-bottom:6px !important;}
ul.offerData p.textTitle { text-align: left;  font-weight:bold; margin:0; padding:0; margin-bottom:5px ;}
ul.offerData p.textDate { text-align: left;  font-style: italic;  margin:0; padding:0; margin-bottom:5px;}
ul.offerData p.textText { text-align: left;  margin:0; padding:0; margin-bottom:5px;}
ul.offerData p.textLink { text-align: left; margin:0; padding:0; margin-bottom:5px;}

/* the following 2 styles are useless, but greeka.com uses them in the data of the xml.*/

ul.offerData .testtopictitle { }
ul.offerData .gre { }


.lastminute{   border-bottom:1px solid #fff; padding:10px 0; float:left; clear:both;}
.lastminute:last-child{ border-bottom:0px solid #fff;padding-bottom:0; }
.last_td{  color:#fff;  }
.lastminute tr:first-child{ display:none; }
.last_menu { font-weight:bold; color:#fff; }
.lastminute tr{ margin-bottom:10px; }
.lastminute tr:last-child .last_menu { vertical-align:top; margin-bottom:0px;}
table .last_h1{ display:none; }
.last_h1{ text-align:left; }
.lastminute:first-child{ padding-top:0px; }



/*GUESTBOOK */
#reviewData p.textTitle { font-weight:bold;  padding:0; margin:0;color:#fff;}
#reviewData p.textDate { font-style:italic;  padding:0; margin:0;}
#reviewData p.testText { padding:0; margin:0;color:#fff;}
.successResponce, .failedResponce{ margin-top:3px;}
#buttonFormAdd, #buttonFormRem{font-size:13px; color:#fff;  margin-right:4px; cursor:pointer; width:100px; position:absolute; right:0px;top:7px; 	font-size: 14px;z-index:20;} 
#buttonFormRem{  margin-right:-8px; } 
#buttonFormAdd u:hover, #buttonFormRem u:hover {text-decoration:none;}
#form1{ font-size: 13px;color:#fff;  }
#submit-form, #reset-form{background:#000; border:1px solid #fff; margin-top:5px; display:inline-block; cursor:pointer; height:30px; line-height:25px; padding:0px 12px;color:#fff; }
.contentWrap .textWrap .contentText #form1 p{ float:left; margin:0 0 10px 0; }
#form1 .lf{ width:90%; height:auto;margin:0 0 10px 0; }
#form1 .lf.m1{ text-align:center; }
.inputa{  background:none; border:1px solid #fff; height:25px; width:100%; line-height:25px; color:#fff; border-radius:4px;   }
#postText{height:65px; width:100%; background:none; border:1px solid #fff;color:#fff; border-radius:4px; }
#reviewData{margin-top:5px; width:97%;}
#reviewData ul.reviewData{list-style:none; padding-left:0px;}

#loading{ display:none; }

/* START SECURE PAY */
.dpLeft{
	width:180px;
	float:left;
	clear:left;
	margin:0 0 10px 0;
}
.dpRight{
	width:300px;
	float:left;
	margin:0 0 10px 0;
}
.dpRight input{
	background:#eee;
	width:160px;
	border:1px solid #aaa;
	height:20px;
	line-height:20px;
	padding-left:5px;
}
.payAlpha{
	padding:2px 5px;
	background:#ddd;
	border:1px solid #aaa;
	margin:10px auto 10px auto;
	display:table;
	cursor:pointer;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	border-radius:3px;
}
.payAlpha:hover{
	background:#ccc;
}
.payAlpha[disabled=disabled]{
	background:#eee;
	cursor:default;
}
.deltaPay a{
	color:#333;
}
.contentPay{
	padding:5px 15px;
	height:100%;
	overflow:auto;
	color:#333;
}
.closePay{
	position:absolute;
	right:10px;
	top:10px;
	width:25px;
	height:29px;
	font-size:23px;
	cursor:pointer;
	content:'X';
}
	
/* END SECURE PAY */



/*FLEX SLIDER */
.metaslider{
	width:100%;
	height:100%;
	position:fixed;
	top:0px;
	bottom:0px;
	z-index:-1;
	background:url(../img/progress.gif) no-repeat center center;
}
.metaslider.m1{
	background:none;
}
.metaslider > div{
	height:100% !important;
}
.metaslider > div > .flexslider{
	height:100%;
}
.metaslider > div  .slides{
	height:100%;
}
.metaslider > div  .slides > li{
	height:100%;
	text-align:center;
}
.flex-direction-nav{
	z-index:98; display:none;  position:absolute;  
	font-size:62px;
	font-weight:lighter;
	list-style-type:none;
	width:100px; height:0px;  bottom:100px; height:50px;
}

.flex-prev .fa, .flex-next .fa, .flex-play .fa, .flex-pause .fa, .flex-pause .bar{
	color:#fff;
	transition: all 0.3s ease-in-out 0s;
	-o-transition: all 0.3s ease-in-out 0s;
	-ms-transition: all 0.3s ease-in-out 0s;
	-moz-transition: all 0.3s ease-in-out 0s;
	-webkit-transition: all 0.3s ease-in-out 0s;
	opacity:0.6;height:50px;
}
.slides img{
	display: inline-block;
	-webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
     user-select: none;
	 position:relative;
}
.flex-pause .bar{width:7px; height:35px; background:#fff;  margin-right:6px; display:inline-block; -webkit-box-shadow: 1px 1px 1px 0px rgba(0,0,0,0.4);box-shadow: 1px 1px 1px 0px rgba(0,0,0,0.3); }

.flex-pause:hover .bar{ opacity:1;background:#d9d9d9;}
.flex-pause:active .bar{ opacity:1;background:#333;transition:none;}

.flex-play, .flex-pause{font-size:30px; position:absolute; right:35px;top:15px;}
.flex-pause{ right:32px;}
.flex-prev{
	left:10px;
	top:0px;
	position:absolute;
}
.flex-next{
	left:70px;
	top:0px;
	position:absolute;
}
.flex-prev, .flex-next, .flex-play{
	text-shadow:1px 1px 2px rgba(0,0,0,0.4); height:50px;
}
.flex-next:hover .fa, .flex-prev:hover .fa, .flex-play:hover .fa, .flex-pause:hover .fa { color:#d9d9d9; opacity:1;}
.flex-next:active .fa, .flex-prev:active .fa, .flex-play:active .fa, .flex-pause:active .fa { color:#333; opacity:1; transition:none;}

.translator{
	position:absolute; top:20px; right:60px; z-index:10000;
}





#VID_OVERLAY, .paymentCancelOverlay, .paymentTermsOverlay{
	width:100%;
	height:100%;
	position:fixed;
	top:0;
	bottom:0;
	background:rgba(0,0,0,0.7);
	z-index:1001;
	text-align:center;
	display:none;
	cursor:pointer;
}
#VID_INNER, .paymentCancelOverlay > div, .paymentTermsOverlay > div {
	width:100%;
	height:380px;
	min-width:280px;
	min-height:320px;
	display:inline-block;
	position:absolute;
	max-width:600px;
	top:50%;
	left:50%;
	-moz-transform: translate(-50%, -50%);
	-webkit-transform: translate(-50%, -50%);
	-o-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	cursor:default;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	padding:20px;
	max-height:80%;
}
.paymentCancelOverlay > div, .paymentTermsOverlay > div { width:90%; background:#fff; }

#VID_IFRAME{
	height:100%;
	min-height:180px;
	width:100%;
	border:none;
}
#VID_CLOSE{
	display:block;
	width:25px;
	height:23px;
	position:absolute;
	top:10px;
	right:10px;
	padding-top:2px;
	cursor:pointer;
	font-size:25px;
}
@media screen and (max-width:550px){
	#VID_INNER{ max-width:100%; max-height:200px;}
}